/ Forums / Advansys Formativ / Formativ Runtime / Complete Uninstall of Formativ 2.x / Reply To: Complete Uninstall of Formativ 2.x

#6353
Support 2
Moderator

Hi,

Formativ 2.5 is required for Windows 7 64-bit operation. Please see update history for more information:

http://advansyscorp.com/formativ_support_framework.htm

Kind Regards,

Advansys Support

[This message was edited by Support 3 on September 19, 2011 at 04:56 PM.]